M_StarLotteryVIPChipEachDayLimitCFG = {}

function M_StarLotteryVIPChipEachDayLimitCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_StarLotteryVIPChipEachDayLimitCFG:init()
	self.datas = {}
	self.datas[1] = {CreateDays = 1, GetMaxChip = 320}
	self.datas[2] = {CreateDays = 2, GetMaxChip = 215}
	self.datas[3] = {CreateDays = 3, GetMaxChip = 200}
	self.datas[4] = {CreateDays = 4, GetMaxChip = 100}
	self.datas[5] = {CreateDays = 5, GetMaxChip = 120}
	self.datas[6] = {CreateDays = 6, GetMaxChip = 160}
	self.datas[7] = {CreateDays = 7, GetMaxChip = 180}
end

M_StarLotteryVIPChipEachDayLimitCFG:init()
